Bug 26525 - Update request: kernel-5.6.6-1.mga7
Summary: Update request: kernel-5.6.6-1.mga7
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: Security (show other bugs)
Version: 7
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact: Sec team
URL:
Whiteboard: MGA7-64-OK MGA7-32-OK
Keywords: advisory, validated_update
Depends on: 26506 26507 26508 26509 26510 26511
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-22 11:16 CEST by Thomas Backlund
Modified: 2020-04-25 22:56 CEST (History)
7 users (show)

See Also:
Source RPM: kernel
CVE:
Status comment:


Attachments
Screenshot of graphics issue (122.53 KB, image/png)
2020-04-23 17:25 CEST, Brian Rockwell
Details
Journal from server (500.98 KB, application/gzip)
2020-04-23 17:26 CEST, Brian Rockwell
Details
dmsg from server (15.73 KB, application/gzip)
2020-04-23 17:27 CEST, Brian Rockwell
Details

Description Thomas Backlund 2020-04-22 11:16:27 CEST
First 5.6 series kernel, advisory will follow...

SRPMS:
kernel-5.6.6-1.mga7.src.rpm


i586:
bpftool-5.6.6-1.mga7.i586.rpm
cpupower-5.6.6-1.mga7.i586.rpm
cpupower-devel-5.6.6-1.mga7.i586.rpm
kernel-desktop-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-desktop586-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-desktop586-devel-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-desktop586-devel-latest-5.6.6-1.mga7.i586.rpm
kernel-desktop586-latest-5.6.6-1.mga7.i586.rpm
kernel-desktop-devel-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-desktop-devel-latest-5.6.6-1.mga7.i586.rpm
kernel-desktop-latest-5.6.6-1.mga7.i586.rpm
kernel-doc-5.6.6-1.mga7.noarch.rpm
kernel-server-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-server-devel-5.6.6-1.mga7-1-1.mga7.i586.rpm
kernel-server-devel-latest-5.6.6-1.mga7.i586.rpm
kernel-server-latest-5.6.6-1.mga7.i586.rpm
kernel-source-5.6.6-1.mga7-1-1.mga7.noarch.rpm
kernel-source-latest-5.6.6-1.mga7.noarch.rpm
kernel-userspace-headers-5.6.6-1.mga7.i586.rpm
libbpf0-5.6.6-1.mga7.i586.rpm
libbpf-devel-5.6.6-1.mga7.i586.rpm
perf-5.6.6-1.mga7.i586.rpm


x86_64:
bpftool-5.6.6-1.mga7.x86_64.rpm
cpupower-5.6.6-1.mga7.x86_64.rpm
cpupower-devel-5.6.6-1.mga7.x86_64.rpm
kernel-desktop-5.6.6-1.mga7-1-1.mga7.x86_64.rpm
kernel-desktop-devel-5.6.6-1.mga7-1-1.mga7.x86_64.rpm
kernel-desktop-devel-latest-5.6.6-1.mga7.x86_64.rpm
kernel-desktop-latest-5.6.6-1.mga7.x86_64.rpm
kernel-doc-5.6.6-1.mga7.noarch.rpm
kernel-server-5.6.6-1.mga7-1-1.mga7.x86_64.rpm
kernel-server-devel-5.6.6-1.mga7-1-1.mga7.x86_64.rpm
kernel-server-devel-latest-5.6.6-1.mga7.x86_64.rpm
kernel-server-latest-5.6.6-1.mga7.x86_64.rpm
kernel-source-5.6.6-1.mga7-1-1.mga7.noarch.rpm
kernel-source-latest-5.6.6-1.mga7.noarch.rpm
kernel-userspace-headers-5.6.6-1.mga7.x86_64.rpm
lib64bpf0-5.6.6-1.mga7.x86_64.rpm
lib64bpf-devel-5.6.6-1.mga7.x86_64.rpm
perf-5.6.6-1.mga7.x86_64.rpm
Thomas Backlund 2020-04-22 11:18:58 CEST

Depends on: (none) => 26506, 26507, 26508, 26509, 26510, 26511

Comment 1 James Kerr 2020-04-22 15:20:00 CEST
on mga7-64  kernel-desktop  plasma

Packages installed cleanly:
- cpupower-5.6.6-1.mga7.x86_64
- kernel-desktop-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-latest-5.6.6-1.mga7.x86_64
- kernel-desktop-latest-5.6.6-1.mga7.x86_64
- kernel-userspace-headers-5.6.6-1.mga7.x86_64

system re-booted normally:

uname-r
5.6.6-desktop-1.mga7

# dkms status
virtualbox, 6.0.20-1.mga7, 5.6.6-desktop-1.mga7, x86_64: installed 

vbox and client launched normally

no regressions observed

looks OK for mga7-64 on this system:

Mobo: Dell model: 09WH54 v: UEFI [Legacy]: Dell v: 2.13.1 
CPU: Intel Core i7-6700
Graphics: Intel HD Graphics 530 (Skylake GT2)

CC: (none) => jim

Comment 2 Jose Manuel López 2020-04-22 15:45:23 CEST
I have installed in MGA7-Vbox-x64. Works fine, applications, Libreoffice, boot, and reboot. No issues observed.

Greetings!!

CC: (none) => joselp

Comment 3 Morgan Leijström 2020-04-22 18:13:08 CEST
OK 64 bit:

My machine "svarten": Mainboard: Sabertooth P67, CPU: i7-3770, RAM 16G, Nvidia GTX760 (GK104) using nvidia-current from testing; GeForce 635 series and later, 4k display.  Also the new firmwares and virtualbox from testing are installed.

Disk&Filesystem: SSD with EFI and ext 4 /boot, then an encrypted partition for LVM, containing swap and ext4 /home & /

Plasma desktop
Thunderbird, LibreOffice, FreeCad, Ktorrent, Syncthing, Nextcloud client...
Video with sound in Firefox
CUDA and OpenCL detected and used by BOINC.
Stress test: BOINC use all cores to 100%, videos do not stutter.

Also virtualbox 6.0.20 seem OK incl folder sharing, USB, bidirectional clipboard... All as usual, need to free 2 CPU from BOINC to avoid video stutter.  still using  virtualbox-kernel-5.5.15-desktop-3.mga7

# dkms status
virtualbox, 6.0.20-1.mga7, 5.5.15-desktop-3.mga7, x86_64: installed 
virtualbox, 6.0.20-1.mga7, 5.6.6-desktop-1.mga7, x86_64: installed 
virtualbox, 6.0.20-1.mga7, 5.6.5-desktop-2.mga7, x86_64: installed 
nvidia-current, 430.64-8.mga7.nonfree, 5.5.15-desktop-3.mga7, x86_64: installed 
nvidia-current, 430.64-8.mga7.nonfree, 5.6.6-desktop-1.mga7, x86_64: installed 
nvidia-current, 430.64-8.mga7.nonfree, 5.6.5-desktop-2.mga7, x86_64: installed 
virtualbox, 6.0.20-1.mga7, 5.5.15-desktop-3.mga7, x86_64: installed-binary from 5.5.15-desktop-3.mga7

CC: (none) => fri

Comment 4 Brian Rockwell 2020-04-22 20:35:03 CEST
64bit 

phys hardware:  k6 laptop with R4 graphics

Kernel-desktop-latest and cpupower installed.

No issues discovered

CC: (none) => brtians1

Comment 5 Brian Rockwell 2020-04-22 20:36:24 CEST
AMD X3-450, Nvidia gt730 (390) - phys hardware

- installed updated nvidia drivers prior for 390

The following 7 packages are going to be installed:

- cpupower-5.6.6-1.mga7.x86_64
- kernel-desktop-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-latest-5.6.6-1.mga7.x86_64
- kernel-desktop-latest-5.6.6-1.mga7.x86_64
- kernel-firmware-nonfree-20200316-1.mga7.nonfree.noarch
- radeon-firmware-20200416-1.mga7.nonfree.noarch


- rebooted

No issues to report.
Comment 6 Brian Rockwell 2020-04-23 04:10:22 CEST
Phys. Machine - X2-3800, Nvidia 6150le, Nouveau Driver


Apr 22 14:08:32 localhost [RPM][2648]: install kernel-server-5.6.6-1.mga7-1-1.mga7.i586: success
Apr 22 14:08:33 localhost [RPM][2648]: install cpupower-5.6.6-1.mga7.i586: success
Apr 22 14:08:34 localhost [RPM][2648]: install kernel-server-5.6.6-1.mga7-1-1.mga7.i586: success
Apr 22 14:08:34 localhost [RPM][2648]: install kernel-server-latest-5.6.6-1.mga7.i586: success

After installation started seeing graphics processor issues.  I think you may need to rebuild Nouveau.

Whiteboard: (none) => feedback

Comment 7 Len Lawrence 2020-04-23 10:59:12 CEST
Running kernel-linus and nouveau graphics.
Installed desktop kernel with only minor issues.
Build failed for sysdig.
nvidia driver built OK.
sysdig driver rebuilt during reboot, desktop running with nouveau graphics.
Ran drakx11 as root to install the nvidia driver.
Restart after logout hung - needed CtrlAltDel to hurry it up.
sysdig driver rebuilt again.  Booted to the Mate desktop with nvidia.

That all looks fairly normal and well-behaved.

Kernel: 5.6.6-desktop-1.mga7 x86_64
Mobo: MSI model: Z97-G43 (MS-7816) v: 3.0
Intel Core i7-4790
NVIDIA GM204 [GeForce GTX 970] driver: nvidia v: 430.64

Desktop applications working as expected.  stress tests ran to completion.  GL demos worked fine.

CC: (none) => tarazed25

Comment 8 Thomas Backlund 2020-04-23 17:05:52 CEST
(In reply to Brian Rockwell from comment #6)
> Phys. Machine - X2-3800, Nvidia 6150le, Nouveau Driver
> 
> 
 
> After installation started seeing graphics processor issues.  I think you
> may need to rebuild Nouveau.

The nouveau driver is in-kernel, so I need mre info about the graphical issues...

What issues? Any errors in dmesg or journal ?
Comment 9 Brian Rockwell 2020-04-23 17:25:13 CEST
Created attachment 11602 [details]
Screenshot of graphics issue

Screenshot.  Normally there would be a background picture, but it breaks up as we go.  Funny enough, the applications like Firefox here work fine.
Comment 10 Brian Rockwell 2020-04-23 17:26:15 CEST
Created attachment 11603 [details]
Journal from server

Journal from server.  You can look at Apr 23 dates.  It will installed Apr 22nd.
Comment 11 Brian Rockwell 2020-04-23 17:27:07 CEST
Created attachment 11604 [details]
dmsg from server

dmsg - again I don't see anything.

the graphics worked fine on 5.5 kernel.  I can fail back to 5.5 and everything is fine.
Comment 12 Len Lawrence 2020-04-23 19:50:45 CEST
Lenovo IdeaPad Y500 - UEFI boot
Intel Core i7-3630QM
NVIDIA GK107M [GeForce GT 650M] driver: nvidia v: 430.64
Qualcomm Atheros AR8161 Gigabit Ethernet driver: alx
Intel Centrino Wireless-N 2230 driver: iwlwifi

The kernel desktop packages installed cleanly and the system rebooted to Mate with nvidia graphics running normally.
Installation with ethernet plugged in.  Rebooted to wifi.
Mounted NFS shares OK.
Desktop is fine.
stress tests OK.  stellarium, glxspheres, teapot and glmark2 running all at the same time. Installed a number of ruby gems and ran other housekeeping tasks.
It all looks good.
Comment 13 Morgan Leijström 2020-04-23 20:55:07 CEST
OK 64 bit no regressions noted on three laptops:

Aspire 7 A717-71G, running Plasma
Intel i5, Nvidia and Intel GPU:s but only intel is configured, as per default in Mageia installer.

Dell Precision M4400 CPU: Intel Core 2 Quad Q9100 (fam 6 mod 23 step 10 Cpuid 13) 2,26MHz 4GB RAM GPU: Nvidia G96GLM (Quadro FX 770M) Driver: nvidia Geforce 8100 to 415  Disk: SSD, separate /boot, then rest of system in LVM lv:s in a LUKS encrypted pv.  Running perfectly with Xfce
Play video with audio in firefox, other normal use for a while...
Suspend and hibernation works incl wifi.

Dell Precision M6300 (similar to M4400 but lower spec, and similar OS setup)
Comment 14 ben mcmonagle 2020-04-24 02:24:20 CEST
Compaq C700
Intel(R) Celeron(R) M CPU        530  @ 1.73GHz

cinnamon desktop, 32 bit system

lspcidrake 
.....
wl              : Broadcom Inc. and subsidiaries|BCM4311 802.11b/g WLAN [NETWORK_OTHER] (rev: 02)


reboot

uname -r
5.6.6-desktop-1.mga7

wifi working  -ok
firefox - ok

CC: (none) => westel

Comment 15 ben mcmonagle 2020-04-24 02:46:54 CEST
Compaq C700

Model name:          Intel(R) Celeron(R) M CPU        530  @ 1.73GHz

lspcidrake 
.....
wl              : Broadcom Inc. and subsidiaries|BCM4311 802.11b/g WLAN [NETWORK_OTHER] (rev: 02)

uname -r
5.5.15-desktop-3.mga7


To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing (distrib5)")
  cpupower                       5.6.6        1.mga7        x86_64  
  kernel-desktop-5.6.6-1.mga7    1            1.mga7        x86_64  
  kernel-desktop-devel-5.6.6-1.> 1            1.mga7        x86_64  
  kernel-desktop-devel-latest    5.6.6        1.mga7        x86_64  
  kernel-desktop-latest          5.6.6        1.mga7        x86_64  
(medium "Nonfree Updates Testing (distrib15)")
  kernel-firmware-nonfree        20200316     1.mga7.nonfr> noarch  
  radeon-firmware                20200416     1.mga7.nonfr> noarch  
116MB of additional disk space will be used.
152MB of packages will be retrieved.
Proceed with the installation of the 7 packages? (Y/n) y

reboot

uname -r
5.5.15-desktop-3.mga7

desktop - ok
firefox ok
wifi ok
Comment 16 ben mcmonagle 2020-04-24 05:06:08 CEST
Mga7 on real 32bit hardware desktop(Xfce DE system)

$ uname -r
5.5.15-desktop586-3.mga7


$ lscpu
Architecture:          i686
CPU op-mode(s):        32-bit

AMD Athlon(tm) XP 2400+

Flags:                 fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge
                       mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 
                       3dnow cpuid 3dnowprefetch vmmcall

To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing")
  cpupower                       5.6.6        1.mga7        i586    
  kernel-desktop586-5.6.6-1.mga7 1            1.mga7        i586    
  kernel-desktop586-latest       5.6.6        1.mga7        i586    
  kernel-userspace-headers       5.6.6        1.mga7        i586    
(medium "Nonfree Updates Testing")
  kernel-firmware-nonfree        20200316     1.mga7.nonfr> noarch  
  radeon-firmware                20200416     1.mga7.nonfr> noarch  
63MB of additional disk space will be used.
134MB of packages will be retrieved.
Proceed with the installation of the 6 packages? (Y/n) y

reboot

uname -r
5.6.6-desktop586-1.mga7


firefox - ok
USB stick detected and popup - ok
media playback (VLC) from usb  .mkv - ok
Comment 17 ben mcmonagle 2020-04-24 05:37:32 CEST
HP Compaq 8510w mobile workstation

VGA compatible controller: NVIDIA Corporation G84GLM [Quadro FX 570M] (rev a1)

LXDE desktop, i586 system

uname -r
5.4.17-desktop-1.mga7

To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing (distrib5)")
  cpupower                       5.6.6        1.mga7        i586    
  kernel-desktop-devel-5.6.6-1.> 1            1.mga7        i586    
  kernel-desktop-devel-latest    5.6.6        1.mga7        i586    
  kernel-userspace-headers       5.6.6        1.mga7        i586    
44MB of additional disk space will be used.
12MB of packages will be retrieved.
Proceed with the installation of the 4 packages? (Y/n) y

oops

To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing (distrib5)")
  kernel-desktop-5.6.6-1.mga7    1            1.mga7        i586    
  kernel-desktop-latest          5.6.6        1.mga7        i586    
62MB of additional disk space will be used.
55MB of packages will be retrieved.
Proceed with the installation of the 2 packages? (Y/n) y

Preparing...                     #############################################
      1/2: kernel-desktop-latest #############################################
      2/2: kernel-desktop-5.6.6-1.mga7
                                 #############################################

nvidia340 (340.108-6.mga7.nonfree): Installing module.
...........................
........
Creating: target|kernel|dracut args|basicmodules 
remove-boot-splash: Format of /boot/initrd-5.6.6-desktop-1.mga7.img not recognized
You should restart your computer for kernel-desktop-5.6.6-1.mga7

reboot

boots to working desktop.

uname -r
5.6.6-desktop-1.mga7


wifi - ok
firefox -ok
Xine playback of .avi sound/video -ok

nvidia driver in use
Comment 18 ben mcmonagle 2020-04-24 05:57:18 CEST

Compaq 8510W Mobile Workstation
XFCE DE

Model name:          Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz

Card:NVIDIA GeForce 8100 to GeForce 415: NVIDIA Corporation|G84GLM [Quadro FX 570M] [DISPLAY_VGA] (rev: a1)

uname -r
5.5.15-desktop-3.mga7

To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing (distrib5)")
  cpupower                       5.6.6        1.mga7        x86_64  
  kernel-desktop-5.6.6-1.mga7    1            1.mga7        x86_64  
  kernel-desktop-devel-5.6.6-1.> 1            1.mga7        x86_64  
  kernel-desktop-devel-latest    5.6.6        1.mga7        x86_64  
  kernel-desktop-latest          5.6.6        1.mga7        x86_64  
  kernel-userspace-headers       5.6.6        1.mga7        x86_64  
(medium "Nonfree Updates Testing (distrib15)")
  kernel-firmware-nonfree        20200316     1.mga7.nonfr> noarch  
  radeon-firmware                20200416     1.mga7.nonfr> noarch  
117MB of additional disk space will be used.
153MB of packages will be retrieved.
Proceed with the installation of the 8 packages? (Y/n) y

nvidia340 (340.108-6.mga7.nonfree): Installing module.
.............................
........
Creating: target|kernel|dracut args|basicmodules 
remove-boot-splash: Format of /boot/initrd-5.6.6-desktop-1.mga7.img not recognized
You should restart your computer for kernel-desktop-5.6.6-1.mga7

reboot

reboot to working desktop -ok

uname -r
5.6.6-desktop-1.mga7

lxterminal - ok
mousepad - ok
firefox -ok
Usb stick detected and mounted
Xine plays .ave from usb sound/video ok

lspcidrake reports nvidia in use
Comment 19 Len Lawrence 2020-04-24 09:11:53 CEST
Dell Alienware X51
Intel Core i7-2600
NVIDIA GF114 [GeForce GTX 555] driver: nvidia v: 390.132
Started with 5.5.15-desktop-3.mga7

Installed these:
- bpftool-5.6.6-1.mga7.x86_64
- cpupower-5.6.6-1.mga7.x86_64
- cpupower-devel-5.6.6-1.mga7.x86_64
- dkms-virtualbox-6.0.20-1.mga7.noarch
- dkms-xtables-addons-3.9-1.mga7.x86_64
- kernel-desktop-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-5.6.6-1.mga7-1-1.mga7.x86_64
- kernel-desktop-devel-latest-5.6.6-1.mga7.x86_64
- kernel-desktop-latest-5.6.6-1.mga7.x86_64
- kernel-doc-5.6.6-1.mga7.noarch
- kernel-userspace-headers-5.6.6-1.mga7.x86_64
- lib64bpf-devel-5.6.6-1.mga7.x86_64
- lib64bpf0-5.6.6-1.mga7.x86_64
- perf-5.6.6-1.mga7.x86_64

Uneventful reboot.
$ uname -r
5.6.6-desktop-1.mga7
wifi up and running (workstation has no permamnent access to ethernet)
NFS shares mounted.  virtualbox works.  stress tests and glmark2 OK.
Comment 20 ben mcmonagle 2020-04-24 10:44:06 CEST
 Mga7 x86-64 all DE install (Plasma DE)
 
 Asus U31SD
 
 lscpu:
 ....
 Model name:          Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz

 
 lspcidrake
 ...
 Card:NVIDIA GeForce 420 to GeForce 630: NVIDIA Corporation|GF119M [GeForce GT 520M] [DISPLAY_VGA] (rev: a1)


 To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch    
(medium "Core Updates Testing (distrib5)")
  cpupower                       5.6.6        1.mga7        x86_64  
  kernel-desktop-5.6.6-1.mga7    1            1.mga7        x86_64  
  kernel-desktop-devel-5.6.6-1.> 1            1.mga7        x86_64  
  kernel-desktop-devel-latest    5.6.6        1.mga7        x86_64  
  kernel-desktop-latest          5.6.6        1.mga7        x86_64  
  kernel-userspace-headers       5.6.6        1.mga7        x86_64  
(medium "Nonfree Updates Testing (distrib15)")
  kernel-firmware-nonfree        20200316     1.mga7.nonfr> noarch  
  radeon-firmware                20200416     1.mga7.nonfr> noarch  
117MB of additional disk space will be used.
153MB of packages will be retrieved.
Proceed with the installation of the 8 packages? (Y/n) y

nvidia390 (390.132-6.mga7.nonfree): Installing module.
........................................
........
Creating: target|kernel|dracut args|basicmodules 
You should restart your computer for kernel-desktop-5.6.6-1.mga7


reboot

working desktop

firefox -ok
wifi ok
nvidia -ok

uname -a
Linux localhost.localdomain 5.6.6-desktop-1.mga7 #1 SMP Tue Apr 21 16:10:58 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux
Comment 21 Thomas Backlund 2020-04-24 14:31:49 CEST
(In reply to Brian Rockwell from comment #11)
> Created attachment 11604 [details]
> dmsg from server
> 
> dmsg - again I don't see anything.
> 
> the graphics worked fine on 5.5 kernel.  I can fail back to 5.5 and
> everything is fine.

Yeah, nothing stands out besides the hw not having much graphical memory.

It will take some time to sort out so I'll drop the feedback as it works for others...

Can you open up a new bugreport on this so we can test stuff after this update is pushed....

Whiteboard: feedback => (none)

Comment 22 Brian Rockwell 2020-04-24 14:44:36 CEST
Yes - I'll open a new bug on this specifically about this nouveau issue.

The system is used as a server, so the graphics issue is an annoyance more than a show stopper for me.  I continue to use 5.6.6 since I generally run it headless anyhow.  

I haven't tested the desktop-latest with this box, takes swapping a drive.

Anybody else want to test Nouveau?
Comment 23 Morgan Leijström 2020-04-24 15:14:30 CEST
I can try nouveau on at least one machine this evening or tomorrow
Comment 24 Brian Rockwell 2020-04-24 19:39:16 CEST
For nouveau driver I've submitted:
https://bugs.mageia.org/show_bug.cgi?id=26537
Comment 25 Thomas Backlund 2020-04-24 19:54:16 CEST
(In reply to Brian Rockwell from comment #24)
> For nouveau driver I've submitted:
> https://bugs.mageia.org/show_bug.cgi?id=26537

thanks
Comment 26 Thomas Backlund 2020-04-24 19:54:41 CEST
Virtoalbox kmods:

SRPMS:
kmod-virtualbox-6.0.20-2.mga7.src.rpm

i586:
virtualbox-kernel-5.6.6-desktop-1.mga7-6.0.20-2.mga7.i586.rpm
virtualbox-kernel-5.6.6-desktop586-1.mga7-6.0.20-2.mga7.i586.rpm
virtualbox-kernel-5.6.6-server-1.mga7-6.0.20-2.mga7.i586.rpm
virtualbox-kernel-desktop586-latest-6.0.20-2.mga7.i586.rpm
virtualbox-kernel-desktop-latest-6.0.20-2.mga7.i586.rpm
virtualbox-kernel-server-latest-6.0.20-2.mga7.i586.rpm

x86_64:
virtualbox-kernel-5.6.6-desktop-1.mga7-6.0.20-2.mga7.x86_64.rpm
virtualbox-kernel-5.6.6-server-1.mga7-6.0.20-2.mga7.x86_64.rpm
virtualbox-kernel-desktop-latest-6.0.20-2.mga7.x86_64.rpm
virtualbox-kernel-server-latest-6.0.20-2.mga7.x86_64.rpm
Comment 27 Thomas Backlund 2020-04-24 19:55:38 CEST
xtables kmods 


SRPMS:
xtables-addons-3.9-1.mga7.src.rpm
kmod-xtables-addons-3.9-1.mga7.src.rpm


i586:
dkms-xtables-addons-3.9-1.mga7.i586.rpm
iptaccount-3.9-1.mga7.i586.rpm
libaccount0-3.9-1.mga7.i586.rpm
libaccount-devel-3.9-1.mga7.i586.rpm
xtables-addons-3.9-1.mga7.i586.rpm
xtables-geoip-3.9-1.mga7.noarch.rpm

xtables-addons-kernel-5.6.6-desktop-1.mga7-3.9-1.mga7.i586.rpm
xtables-addons-kernel-5.6.6-desktop586-1.mga7-3.9-1.mga7.i586.rpm
xtables-addons-kernel-5.6.6-server-1.mga7-3.9-1.mga7.i586.rpm
xtables-addons-kernel-desktop586-latest-3.9-1.mga7.i586.rpm
xtables-addons-kernel-desktop-latest-3.9-1.mga7.i586.rpm
xtables-addons-kernel-server-latest-3.9-1.mga7.i586.rpm


x86_64:
dkms-xtables-addons-3.9-1.mga7.x86_64.rpm
iptaccount-3.9-1.mga7.x86_64.rpm
lib64account0-3.9-1.mga7.x86_64.rpm
lib64account-devel-3.9-1.mga7.x86_64.rpm
xtables-addons-3.9-1.mga7.x86_64.rpm
xtables-geoip-3.9-1.mga7.noarch.rpm

xtables-addons-kernel-5.6.6-desktop-1.mga7-3.9-1.mga7.x86_64.rpm
xtables-addons-kernel-5.6.6-server-1.mga7-3.9-1.mga7.x86_64.rpm
xtables-addons-kernel-desktop-latest-3.9-1.mga7.x86_64.rpm
xtables-addons-kernel-server-latest-3.9-1.mga7.x86_64.rpm
Comment 28 Thomas Backlund 2020-04-24 19:58:54 CEST
and ldetect-lst update to detect newly supported hw


SRPM:
ldetect-lst-0.6.9-1.mga7.src.rpm


i586:
ldetect-lst-0.6.9-1.mga7.i586.rpm
ldetect-lst-devel-0.6.9-1.mga7.i586.rpm


x86_64:
ldetect-lst-0.6.9-1.mga7.x86_64.rpm
ldetect-lst-devel-0.6.9-1.mga7.x86_64.rpm
Thomas Backlund 2020-04-24 21:31:31 CEST

Keywords: (none) => advisory

Thomas Backlund 2020-04-25 22:27:33 CEST

Whiteboard: (none) => MGA7-64-OK MGA7-32-OK
Keywords: (none) => validated_update
CC: (none) => sysadmin-bugs

Comment 29 Mageia Robot 2020-04-25 22:56:52 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGASA-2020-0183.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.